<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#F4F4F5">

    <TextView
        android:id="@+id/loop_content_before"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="5dp"
        android:background="@drawable/dynamic_bg_radius_white_20"
        android:ellipsize="end"
        android:maxLines="1"
        android:paddingLeft="15dp"
        android:paddingTop="5dp"
        android:paddingRight="5dp"
        android:paddingBottom="5dp"
        android:textColor="#999999"
        tools:text="置顶  xxxxxx" />

</LinearLayout>
